Вот такая вот замочрока!

kaliostro
Дата: 30.09.2004 19:19:00
На сервере установлен Оракл 8.1.5, надо поставить Оракл 8.1.7 и перенести данные.
Как лучше сделать, доставить еще Оракл 8.1.7 или же удалить 8.1.5 и установить 8.1.7.